
@font-face {
    font-family: "Montserrat";
    src: local("Montserrat"),
    /* url("../fonts/Montserrat-Regular.woff2") format("woff2"), */
    url("../fonts/Montserrat-Regular.woff") format("woff"),
    url("../fonts/Montserrat-Regular.ttf") format("truetype"); 
    font-style: normal; 
	font-weight: normal;
}

@font-face {
    font-family: "Montserrat";
    src: local("Montserrat"),
    /* url("../fonts/Montserrat-Light.woff2") format("woff2"), */
    url("../fonts/Montserrat-Light.woff") format("woff"),
    url("../fonts/Montserrat-Light.ttf") format("truetype"); 
    font-style: normal; 
	font-weight: 300;
}

@font-face {
    font-family: "Montserrat";
    src: local("Montserrat"),
    /* url("../fonts/Montserrat-Bold.woff2") format("woff2"), */
    url("../fonts/Montserrat-Bold.woff") format("woff"),
    url("../fonts/Montserrat-Bold.ttf") format("truetype"); 
    font-style: normal; 
	font-weight: bold;
}

.wrapper {
    font-family: 'Montserrat', sans-serif;
	font-weight: bold;
    width: 100%;
}

.header-creativ{
	background-image: url(../images/menu_search/background_header.png);
	width: 100%;
	background-attachment: fixed;
	background-size: cover;
}

.header{
	width: 100%;
	background: rgba(94, 93, 88, 0.6);
}

.container{
	max-width: 1160px;
	margin-left:  auto;
    margin-right: auto;
}

.navbar{
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
	display: flex;
    justify-content: flex-start;
    align-items: center;
	text-decoration: none;
	position: relative;
}

.logo-img{
	width: 58px;
	height: 67px;
	padding: 26px 0;	
}

.letter-logo{
	position: absolute;
	width: 31px;
	height: 31px;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 31px;
	left: 13px;
	top: 44px;
}

.text-logo{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 48px;
	color: #FFFFFF;
	padding-left: 6px;
}

.text-logo-color{
	color: #18CFAB;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
}

.menu-search{
	display: flex;
    justify-content: flex-end;
    align-items: center;
	height: 100%;
}

.menu-header{
	display: flex;
    justify-content: flex-end;
    align-items: center;	
}

.list-header{
	list-style: none; 
}

.list-header-link{
	text-decoration: none;
	margin-left: 21px;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.6);
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	padding: 48.5px 0;
}

.list-header-link:hover{
	color: #18CFAB;
	border-bottom: 2px solid #18CFAB;
	transition: 1s;
}

.search-img{
	width: 21.09px;
	height: 20px;
	margin-left: 21px;
}

.creative{
	width: 100%;
	display: flex;
	align-items: center;
	text-align: center;
}

.creativ-ham{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 35px;
	line-height: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 264px;
	padding-bottom: 40px;
}

.creative-wordpress{
	color: #18CFAB;
}

.title-creative{
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 78px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-bottom: 30px;
}

.creative-buy{
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 34px;
	color: #D4D4D4;
}

.container-button{
	padding-top: 134px;
	padding-bottom: 243px;
}

.creative-button{
	width: 168px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 15px;
	line-height: 32px;
	text-decoration: none;
	background: #18CFAB;
	padding: 16px 18.17px 16px 17px;
	border-radius:5px;
	box-shadow: 0 -5px 0 #FFFFFF;
}

.purchase {
	padding: 16px 11.59px 16px 10.59px;
	background: #00CBF6;
	margin-left: 28px;
}

/* ///////////////////////////////// */

.selection{
	display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 0;
}

.selection-link {
	display: block;
	text-decoration: none;
}

.selection-block {
    display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
	margin-top: 8px;
	margin-bottom: 7px;
}

.blok-black {
	background-color: #1C2A33;
}

.blok-green {
	background-color: #18CFAB;
}

.selection-img-different {
    height: 100px;
    width: 61px;
    color:#18CFAB;
	padding-top: 87px;
	padding-bottom: 47px;
}


.img-path  path:hover {
	stroke: #3044f5; /* цвет обводки */
	stroke-width: 1px;
	transition: 0.5s;
}


.selection-img-fully {
    height: 78px;
    width: 98px;
    color:#DADADA;
	padding-top: 98px;
	padding-bottom: 58px;
}

.selection-img-unlimited {
    height: 99px;
    width: 62px;
    color:#18CFAB;
	padding-top: 87px;
	padding-bottom: 48px;
}

.selection-img-responsive {
    height: 79px;
    width: 102px;
    color:#DADADA;
	padding-top: 97px;
	padding-bottom: 58px;
}


.selection-text {
	list-style: none;
    font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 103px;
}

.text-green {
	color: #18CFAB;
}

/* ///////////////////////////////////// */
/* Начало блока Хедер  Дубль */

.double {
	display: flex;
	flex-direction: column;
	justify-content: center;
    align-items: center;
}

.title-header {
	font-family: 'Montserrat', sans-serif;
    font-style: normal; 
	font-weight: normal;
	font-size: 36px;
	line-height: 40px;
	color: #4E4E4E;
	padding-top: 83px;
	padding-bottom: 24px;
}

.double-line {
	background-color: #18CFAB;
	width: 78px;
	height: 1px;
	border: 0;
	margin: 0;
}

.blok-line {
	width: 78px;
	height: 1px;
	position: relative;
	padding-bottom: 73px;
}

.line-two {
	position: absolute;
	top: 4px;
	left: 13px;
}

/* Конец блока Хедер  Дубль */

.services-list {
	display: flex;
	align-items: center;
	text-align: center;
}

.services-item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 194px;
	height: 72px;
	background: #F8FCFE;
	border: 1px solid #EDEFEF;
}

.services-link-container{
	position: relative;
}

.service-pointer{
	position: absolute;
	bottom: -11px;
	left: 45%;
	display: none;
}

.service-pointer-click{
display: block;
}

.services-item:hover {
	border: 1.5px solid #18CFAB;
	box-sizing: border-box;
	transition: 0.2s;
}

.services-link {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 15.9859px;
	line-height: 39px;
	color: #717171;
	text-decoration: none;
}

.services-link-click {
	color: #FFFFFF;
}

.services-item-click{
	background: #18CFAB;
}

.services-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 28px;
	padding-bottom: 91px;
	display: none;
}

.services-content-click{
	display: flex;
}

.services-img {
	display: block;
	width: 192px;
	height: 139px;
}

.services-text {
	width: 952px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 13.645px;
	line-height: 24px;
	display: flex;
	align-items: center;
	color: #777777;
}

/* ////////////////////////////////////////////////////////// */

.ready-background {
	background-image: url(../images/background-blocks/background-ready.png);
	background-size: cover;
}

.ready {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}


.ready-tiyle {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	line-height: 40px;
	text-transform: uppercase;
	color: #18CFAB;
	padding-top: 126.78px;
	padding-bottom: 12.22px;
}

.ready-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 40px;
	color: #D8D8D8;
	padding-bottom: 62px;
}

.container-button-purchase {
	padding-bottom: 127px;
}

/* //////////////////////////////////////// */
 /* block "our-work" */

.our-work-background {
	background: #E9EDEF;
}

.nav-work {
 	padding-bottom: 71px;
}

.work-list {
	display: flex;
	justify-content: center;
	align-items: center;
}

.work-item {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 58px;
	background: rgba(0, 0, 0, 0.0001);
	border: 1px solid #DADADA;
}

.work-item-click {
	border: 1px solid #18CFAB;
	transition: 0.5s;
}

.work-link {
	text-decoration: none;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 42px;
	color: #717171;
	padding-right: 16px;
	padding-left: 16px;
}

.work-link-click{
	color: #18CFAB;
	transition: 0.5s;
}

/* ////////// */

.cards-work {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-auto-flow: row;
	gap: 0;
	border: 0;
	margin: 0;
}

.card-work {
	position: relative;
	width: 290px;
	height: 211px;
	display: none;
}

.card-work-click{
	display: block;
}

.card-work-click-button{
	display: none;
}

.card {
	width: 100%;
	height: 100%;
}

.product-card {
 	display: flex;
	flex-direction: column;
	width: 290px;
	height: 205px;
	border-top: 6px solid #18CFAB;;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2; 
	background: #E9EDEF;
}

.card-work:hover .product-card{
	z-index: 1; 
	transition: 0.5s;
}

.container-image {
	width: 88px;
	height: 43px;
	padding-top: 46px;
	padding-left: 101px;
}

.card-title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 14.1771px;
	line-height: 25px;
	text-transform: uppercase;
	color: #18CFAB;
	padding-left: 78px;
	padding-top: 40px;
}

.card-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 12.1518px;
	line-height: 25px;
	color: #8A8A8A;
	padding-left: 109px;
	padding-top: 12px;
}

/* //////// */

.blok-button-load {
	display: flex;
	align-items: center;
	justify-content: center;
}

.our-work-button {
	padding-top: 70px;
	padding-bottom: 99px;
}

.container-button-load {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	text-align: center;	
	width: 168px;
	height: 63px;
	background: #18CFAB;
	border-radius:5px;
}

.container-button-remove{
	display: none;
}

.load-button {
	text-decoration: none;
	display: block;
}

.contener-button {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.img-button {
	width: 18px;
	height: 19px;
	padding: 22px 15px 23px;
}

.load-more {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 42px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-right: 23px;
}

/* ///////////////////////////////////////// */
/* block "breaking-news" */

.breaking-news {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 35px;
    grid-row-gap: 47px;
	padding-bottom: 128.81px;
}

.link-news {
	text-decoration: none;
	display: block;
	width: 100%;
}

.foto-date-news {
	position: relative;
}

.container-foto {
	width: 100%;
}

.foto-news {
	width: 263px;
	height: 208px;
}

.container-date {
	position: absolute;
	width: 70px;
	height: 68px;
	right: 0;
	top: 0;
	background: #203E38;
}

.date-news {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
}

.content-news {
	background: #F8FCFE;
	border: 1px solid #F2F4F5;
}

.title-news {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 17.9885px;
	line-height: 39px;
	color: #717171;
	padding-left: 17px;
}

.text-news {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 13.991px;
	line-height: 39px;
	color: #777777;
	padding-left: 22px;	
}

.text-news-line {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 13.991px;
	line-height: 39px;
	color: #777777;
	margin-left: 17px;
	padding-left: 17px;
	border-left: 1px solid  #777777;
}

.link-news:hover .title-news {
    color: #18CFAB;
    transition: 0.5s;
}
.link-news:hover .container-date {
    background: #18CFAB;
    transition: 0.5s;
}

/* //////////////////////////////// */

.people-say-background {
	background-image: url(../images/background-blocks/section-3.jpg);
	background-size: cover;
}

.people-say {
	display: flex;
	flex-direction: column;
	align-items: center;

}

.title-people-say {
	padding-top: 130px;
}

.card-img-hover:hover path{
	fill: #18CFAB;
}

.card-img-hover:hover rect{
	stroke: #18CFAB;
}

.specialist {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.quotes {
	padding-bottom: 50px;
	padding-top: 25px;
}

.text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 30px;
	color: #BBBBBB;
	text-align: center;
}

.name-people {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 27px;
	text-transform: uppercase;
	color: #18CFAB;
	padding-top: 37px;
	padding-bottom: 20px;
}

.specialt {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	color: #BBBBBB;
	text-align: center;
	padding-bottom: 40px;
}

.container-img-max {
	background:rgba(31, 218, 181, 0.2); 
	mix-blend-mode: normal;
    border-radius: 50%;
	width: 166px;
	height: 166px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.5s;
}

.img-max-specialist {
	width: 143px;
	height: 142px;
	border-radius: 50%;
}

/* ///////// */
.choice {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 483px;
	height: 70px;
	padding-bottom: 99px;
	padding-top: 51px;
}

.container-clique {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 31px;
	height: 31px;
	background: rgba(0, 0, 0, 0.0001);
	border: 1px solid #BBBBBB;
}

.container-clique:hover {
	width: 31px;
	height: 34px;
	background: #18CFAB;
	transition: 0.5s;
}

.container-clique:hover .clique path{
	fill: white;
}

.container-img-min {
	display: flex;
	align-items: center;
	justify-content: center;
}

.foto-specialist {
	width: 71px;
	height: 72px;
	border-radius: 50%;
	border: 7px solid rgba(31, 218, 181, 0.2);
}

.container-img-min-click {
	margin-bottom: 31px;
	transition: 0.5s;
}

/* /////////////////////////////// */


.blok-copyright {
	background-color: #22353F;
	display: flex;
	justify-content: center;
    align-items: center;
}

.text-copyright {
	margin-top: 48px;
	margin-bottom: 47px;
    font-family: "Montserrat";
    font-style: normal; 
	font-weight: 300;
    font-size: 14px;
    line-height: 26px;
	color: #FFFFFF;
}

.text-copyright-green {
	color: #18CFAB;
}

/* //////////////////////////////// */